program SizeOfDemo;
var
  a: Integer;
  b: array [1 .. 8] of Char;
begin
  WriteLn (SizeOf (a));  { Size of an `Integer'; often 4 bytes. }
  WriteLn (SizeOf (b))   { Size of eight `Char's; usually 8 bytes. }
end.
